/*
 *  Copyright (C) 2006  UCOT
 *
 *  Distributed under the terms of the MIT License.
 *  See "LICENCE" or http://www.opensource.org/licenses/mit-license.php for details.
 */
/**
 * 
 */
package ucot.exceptions;

/**
 * <p>
 * Thrown when UCOT application tries to apply properties
 * for adapter and fails to do so because of illegal value
 * of property.
 * </p>
 * 
 * @author tujupien
 * 
 */
public class BadPropertyValueException extends Exception {

    private static final long serialVersionUID = -2418630707378890457L;

    public BadPropertyValueException() {
        super();
    }

    public BadPropertyValueException(String message) {
        super(message);
    }

}
